{
  "sdrp.logo": "Логотип сборки",
  "sdrp.mainmenu": "Главное меню",
  "sdrp.overworld.in": "В Верхнем мире",
  "sdrp.overworld": "Верхний мир",
  "sdrp.the_nether.in": "В Незере",
  "sdrp.the_nether": "Незер",
  "sdrp.the_end.in": "В Краю",
  "sdrp.the_end": "Край",
  "sdrp.compact_world.in": "В Компактном мире",
  "sdrp.compact_world": "Компактный мир",
  "sdrp.dungeon.in": "В мире подземелий",
  "sdrp.dungeon": "Мир подземелий",
  "sdrp.spatial_storage.in": "В пространственном хранилище",
  "sdrp.spatial_storage": "Пространственное хранилище",
  "sdrp.otherside.in": "В Ином мире",
  "sdrp.otherside": "Иной мир",
  "sdrp.paradise_lost.in": "В Затерянном раю",
  "sdrp.paradise_lost": "Затерянный рай",
  "sdrp.mining": "Шахтёрское измерение",
  "sdrp.mining.in": "В шахтёрском измерении",
  "sdrp.in": "В "
}